Subject: Re: [Softwires] PLEASE READ - IPR Disclosure question on draft-ietf-softwire-dslite-multicast - Respond by 18/10/16

From: Xiaohong Deng <[email-masked]>
Date: Wed, 5 Oct 2016 19:56:53 +1100

Hi WG,

I'd like to second Christian's comment.

IPR declaration is clear to my eyes and shall not be a reason stop it from
moving forward.

Actually this document has been waited too long in the WG queue to be
processed. Most of us know that in the past few years, WG's been struggling
on many aspects and caused a long queue, due to various reasons - technical
or non-technical hinders.
Hence, if there are any more reasons to delay this one, it'd better be fair
enough and make good sense to the community.

On a personal note, a lot people in a wider community have been concerning
about IETF's efficiency  - 5 years time to produce a RFC is unbelievable to
them, under the circumstance that the world and technologies are changing
so fast every day now. People here may or may not be aware of that concern.
We shall listen and it's to change for better, IMHO.

Kind Regards with my 2 cents.
Xiaohong

On Wed, Oct 5, 2016 at 1:49 AM, <[email-masked]> wrote:

> <[email-masked]> Tue, 04 October 2016 07:50 UTCShow header
> <https://mailarchive.ietf.org/arch/msg/softwires/Rt0BYmnMiqaR6XuIb6PDQGhD3I8#>
>
> WG,
>
> Let me second Med's comment.
>
> I think the text of the patent is indeed pretty clear in citing the draft as prior art and therefore fail to understand how this patent can apply to draft-ietf-softwire-dslite-multicast.
>
> I therefore suggest the draft moves forward.
>
> Cheers,
>
> Christian.
>
>
> ----------------------------------------------------------------------
>
> Message: 1
> Date: Tue, 4 Oct 2016 14:37:18 +0000
> From: "Lee, Yiu" <[email-masked]>
> To: "[email-masked]" <[email-masked]>, Ian
>         Farrer <[email-masked]>, softwires <[email-masked]>
> Cc: "[email-masked]"
>         <[email-masked]>
> Subject: Re: [Softwires] PLEASE READ - IPR Disclosure question on
>         draft-ietf-softwire-dslite-multicast - Respond by 18/10/16
> Message-ID: <[email-masked]>
> Content-Type: text/plain; charset="utf-8"
>
> I support to move forward.
>
>
>
> From: "[email-masked]" <[email-masked]>
> Date: Tuesday, October 4, 2016 at 3:45 AM
> To: Ian Farrer <[email-masked]>, softwires <[email-masked]>
> Cc: "[email-masked]" <
> [email-masked]>
> Subject: RE: [Softwires] PLEASE READ - IPR Disclosure question on
> draft-ietf-softwire-dslite-multicast - Respond by 18/10/16
> Resent-From: <[email-masked]>
> Resent-To: <[email-masked]>, <[email-masked]>, <
> [email-masked]>, <[email-masked]>, <
> [email-masked]>
> Resent-Date: Tuesday, October 4, 2016 at 3:45 AM
>
>
>
> Re-,
>
>
>
> As mentioned in another message, I don?t see how this IPR applies to the
> draft given that the patent itself cites the softwire draft in the prior
> art!
>
>
>
> I support the draft to advance in the publication process.
>
>
>
> Cheers,
>
> Med
>
>
>
> De : Softwires [mailto:[email-masked]] De la part de Ian
> Farrer
> Envoy? : mardi 4 octobre 2016 09:39
> ? : softwires
> Cc : [email-masked]
> Objet : [Softwires] PLEASE READ - IPR Disclosure question on
> draft-ietf-softwire-dslite-multicast - Respond by 18/10/16
>
>
>
> Hi,
>
>
>
> A few weeks back, we sent out an question asking the WG their opinion on
> how to proceed with draft-ietf-softwire-dslite-multicast in light of the
> IPR disclosure. No responses to this question were received.
>
>
>
> According to RFC3669, in order for a draft with an IPR disclosure to
> advance there needs to be consensus of the WG. No response is not consensus
> to proceed.
>
>
>
> In light of this, we ask the WG again for their opinions on how to
> proceed. If insufficient support is shown, then work on the draft will
> cease.
>
>
>
> Please respond by 18th October.
>
>
>
> thanks,
>
> Yong & Ian
>
>
>
> Details of the IPR Disclosure are at:
>
> https://datatracker.ietf.org/ipr/2873/
>
>
>
> United States Patent # 9,014,189
>
> Date Granted: April 21, 2015
>
>
>
>
>
>
>
>
>
>
>
>
>
> -------------- next part --------------
> An HTML attachment was scrubbed...
> URL: <https://mailarchive.ietf.org/arch/browse/softwires/attachme
> nts/20161004/ec3ae5b1/attachment.html>
> -------------- next part --------------
> A non-text attachment was scrubbed...
> Name: smime.p7s
> Type: application/pkcs7-signature
> Size: 4259 bytes
> Desc: not available
> URL: <https://mailarchive.ietf.org/arch/browse/softwires/attachme
> nts/20161004/ec3ae5b1/attachment.p7s>
>
> ------------------------------
>
> Message: 2
> Date: Tue, 4 Oct 2016 16:49:02 +0200
> From: Ian Farrer <[email-masked]>
> To: "Lee, Yiu" <[email-masked]>
> Cc: softwires <[email-masked]>,
>         "[email-masked]"
>         <[email-masked]>
> Subject: Re: [Softwires] PLEASE READ - IPR Disclosure question on
>         draft-ietf-softwire-dslite-multicast - Respond by 18/10/16
> Message-ID: <[email-masked]>
> Content-Type: text/plain; charset="utf-8"
>
> Hi Yiu,
>
> Can you provide some information about the reasoning behind your support?
>
> I have spent some time today reading the case studies in section 4 of
> RFC3669, and it would be useful to know if you think that any of these are
> applicable here and why.
>
> Thanks,
> Ian
>
> > On 04 Oct 2016, at 16:37, Lee, Yiu <[email-masked] <mailto:
> [email-masked]>> wrote:
> >
> > I support to move forward.
> >
> > From: "[email-masked] <mailto:[email-masked]>"
> <[email-masked] <mailto:[email-masked]>>
> > Date: Tuesday, October 4, 2016 at 3:45 AM
> > To: Ian Farrer <[email-masked] <mailto:[email-masked]>>,
> softwires <[email-masked] <mailto:[email-masked]>>
> > Cc: "[email-masked] <mailto:
> [email-masked]>" <
> [email-masked] <mailto:
> [email-masked]>>
> > Subject: RE: [Softwires] PLEASE READ - IPR Disclosure question on
> draft-ietf-softwire-dslite-multicast - Respond by 18/10/16
> > Resent-From: <[email-masked] <mailto:[email-masked]>>
> > Resent-To: <[email-masked] <mailto:
> [email-masked]>>, <[email-masked] <mailto:[email-masked]>>,
> <[email-masked] <mailto:[email-masked]>>, <
> [email-masked] <mailto:[email-masked]>>, <
> [email-masked] <mailto:[email-masked]>>
> > Resent-Date: Tuesday, October 4, 2016 at 3:45 AM
> >
> > Re-,
> >
> > As mentioned in another message, I don?t see how this IPR applies to the
> draft given that the patent itself cites the softwire draft in the prior
> art!
> >
> > I support the draft to advance in the publication process.
> >
> > Cheers,
> > Med
> >
> > De : Softwires [mailto:[email-masked] <mailto:
> [email-masked]>] De la part de Ian Farrer
> > Envoy? : mardi 4 octobre 2016 09:39
> > ? : softwires
> > Cc : [email-masked] <mailto:
> [email-masked]>
> > Objet : [Softwires] PLEASE READ - IPR Disclosure question on
> draft-ietf-softwire-dslite-multicast - Respond by 18/10/16
> >
> > Hi,
> >
> > A few weeks back, we sent out an question asking the WG their opinion on
> how to proceed with draft-ietf-softwire-dslite-multicast in light of the
> IPR disclosure. No responses to this question were received.
> >
> > According to RFC3669, in order for a draft with an IPR disclosure to
> advance there needs to be consensus of the WG. No response is not consensus
> to proceed.
> >
> > In light of this, we ask the WG again for their opinions on how to
> proceed. If insufficient support is shown, then work on the draft will
> cease.
> >
> > Please respond by 18th October.
> >
> > thanks,
> > Yong & Ian
> >
> > Details of the IPR Disclosure are at:
> > https://datatracker.ietf.org/ipr/2873/ <https://datatracker.ietf.org/
> ipr/2873/>
> >
> > United States Patent # 9,014,189
> > Date Granted: April 21, 2015
> >
> >
> >
> >
> >
> >
>
> -------------- next part --------------
> An HTML attachment was scrubbed...
> URL: <https://mailarchive.ietf.org/arch/browse/softwires/attachme
> nts/20161004/70a970ee/attachment.html>
>
> ------------------------------
>
> Subject: Digest Footer
>
> _______________________________________________
> Softwires mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/softwires
>
>
> ------------------------------
>
> End of Softwires Digest, Vol 131, Issue 2
> *****************************************
>